* footer fixed Menu stuff */
.bottomNav{
  overflow: hidden;
  position: fixed;
  bottom: -210px;
  width: 100%;
  transition: all .7s ease-in-out;
  z-index: 9999;
}

.tipBar{
  text-align: center;
  transition: all .7s ease-in-out;
}

.tipBar a{
  color: #6c0505;
  background: black;
  display: inline-block;
  padding: 5px 15px 5px 15px;
}

.menuBar{
  background-color: black;
  display: grid;
  grid-template-columns: auto auto;
  justify-content: center;
  padding-top: 10px;
  height: 100%;
}

.bottomNav p{
  color: black;
}

.displayNone{
  display: none;
}

.tipToggleAnim{
 bottom: 46px; 
}

.bottomMenuAnim{
 bottom: 0; 
}

.rightCol img{
  max-height: 200px;
}
